prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/raptor2

Name: Raptor RDF Parsing Library
Description: RDF Parser Toolkit Library
Version: 2.0.8
Libs: -L${libdir} -lraptor2
Libs.private:  -L/usr/local/lib -lcurl -lidn -lssl -lcrypto -lssl -lcrypto -lz -L/usr/local/lib -lxml2 -lz -L/usr/local/lib -liconv -lm -L/usr/local/lib -lxslt -lxml2 -lz -liconv -lm -L/usr/local/lib -lyajl
Cflags: -I${includedir}

